* html .like-btns li,
* html .reviews-table tr,
* html .results-table th,
* html .results-table td,
* html .comment .rating-block .rating li,
* html .post .box-internal .rating li,
* html .voting-form strong,
* html #sidebar .news li strong,
* html .messages li b,
* html .weather-widget .holder b{
	z-index: expression( runtimeStyle.zIndex = 1, this == parentNode.firstChild ? (className += " first-child") : 0 );
}
* html body{width:expression(document.documentElement.clientWidth < 1030 ? "1030px" : "auto");}
* html .logo{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/logo.png', sizingmethod='crop');
}
* html .wrapper-tl{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-header-l.png', sizingmethod='crop');
}
* html .wrapper-tr{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-header-r.png', sizingmethod='crop');
}
* html .wrapper-tc{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-header-c.png', sizingmethod='scale');
}
* html .wrapper-b{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-footer.png', sizingmethod='scale');
}
* html .panel-l{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-panel-l.png', sizingmethod='crop');
}
* html .panel-r{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-panel-r.png', sizingmethod='crop');
}
* html .panel-c{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-panel.png', sizingmethod='scale');
}
#header .ad li{
	display:inline;
	zoom:1;
}
#nav span{
	zoom:1;
}
* html .png{
	position:relative;
	behavior:expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
	this.src = "images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
	this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
	this.runtimeStyle.backgroundImage = "none")),this.pngSet=true));
}
* html .form-holder .text-l{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-text-search-l.png', sizingmethod='crop');
}
* html .form-holder .text-r{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-text-search-r.png', sizingmethod='crop');
}
* html .form-holder .text-c{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-text-search.png', sizingmethod='scale');
}
* html .search .submit{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-search.png', sizingmethod='crop');
}
* html .login .submit{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-login.png', sizingmethod='crop');
}
* html .register-l{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-register-l.png', sizingmethod='crop');
}
* html .register-r{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-register-r.png', sizingmethod='crop');
}
* html .weather-widget{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-weather-widget.png', sizingmethod='crop');
}
* html #sidebar .box-t{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-t.png', sizingmethod='crop');
}
* html #sidebar .box-b{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-b.png', sizingmethod='crop');
}
* html #sidebar .box-c{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box.png', sizingmethod='scale');
}
* html #sidebar .box-style-2 .box-t{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-style-2-t.png', sizingmethod='crop');
}
* html #sidebar .box-style-2 .box-b{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-style-2-b.png', sizingmethod='crop');
}
* html #sidebar .box-style-2 .box-c{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-style-2.png', sizingmethod='scale');
}
* html .chat-window{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-chat.png', sizingmethod='crop');
}
* html .message-box .t{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-msg-box-t.png', sizingmethod='crop');
}
* html .message-box .b{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-msg-box-b.png', sizingmethod='crop');
}
* html .message-box .c{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-msg-box.png', sizingmethod='scale');
}
* html .btns-action li a{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-action.png', sizingmethod='crop');
}
* html .voting-form .btns-holder input,
* html .voting-form .btns-holder a{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-submit.png', sizingmethod='crop');
}
#content .box .l,
#content .box .r{
	height:expression(this.parentNode.offsetHeight + "px");
	position:absolute;
	top:0;
	left:0;
}
#content .box .l{
	background:url(../images/bg-box-content-l2.png) repeat-y;
}
#content .box .r{
	background:url(../images/bg-box-content-r2.png) repeat-y;
}
#content .box .r{left: expression(this.parentNode.offsetWidth - 35 + "px"); }
#content .box .content{
	margin:0 14px;
}
.paging li,
.paging span,
.paging a{
	display:inline;
	zoom:1;
}
.paging li{
	margin:0;
}
.categories li{
	display:inline;
	zooom:1;
	margin:0;
}
.complex-box .l,
.complex-box .r{
	height:expression(this.parentNode.offsetHeight + "px");
	position:absolute;
	top:0;
	left:0;
}
.complex-box .r{
	left:expression(this.parentNode.offsetWidth - 33 + "px");
}
.complex-box .content{
	margin:0 33px;
}
.regulations .btns-holder li{
	display:inline;
	zoom:1;
	padding:0 8px;
}
* html #content .box .lt{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-tl.png', sizingmethod='crop');
}
* html #content .box .rt{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-tr.png', sizingmethod='crop');
}
* html #content .box .lb{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-bl.png', sizingmethod='crop');
}
* html #content .box .rb{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-br.png', sizingmethod='crop');
}
* html #content .box .t{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-t.png', sizingmethod='scale');
}
* html #content .box .b{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-b.png', sizingmethod='scale');
}
* html #content .box .l{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-l.png', sizingmethod='scale');
}
* html #content .box .r{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-content-r.png', sizingmethod='scale');
}
* html .share-box-l{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-share-box-l.png', sizingmethod='crop');
}
* html .share-box-r{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-share-box-r.png', sizingmethod='crop');
}
* html .share-box-c{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-share-box.png', sizingmethod='scale');
}
* html .box-int-tl{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-int02-tl.png', sizingmethod='crop');
}
* html .box-int-tr{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-int02-tr.png', sizingmethod='crop');
}
* html .box-int-bl{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-int02-bl.png', sizingmethod='crop');
}
* html .box-int-br{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-int02-br.png', sizingmethod='crop');
}
* html .warning-block .ico{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/ico-warning.png', sizingmethod='crop');
}
* html .post .box-internal .rating ul,
* html .comment .rating-block .rating ul{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-rating.png', sizingmethod='crop');
}
* html .user-search-form .btn-holder input,
* html .user-search-form .btn-holder a,
* html .regulations .btns-holder .btn-agree,
* html .add-post .btn-holder a,
* html .add-post .btn-holder input,
* html .details-search .btn-holder a,
* html .details-search .btn-holder input,
* html .comment-form .submit{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-submit.png', sizingmethod='crop');
}
* html .like-btns li.first-child a span{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-rate-positive.png', sizingmethod='crop');
}
* html .like-btns li a span{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-rate-negative.png', sizingmethod='crop');
}
* html .gallery .btn-prev{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-prev-gallery.png', sizingmethod='crop');
}
* html .gallery .btn-next{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-next-gallery.png', sizingmethod='crop');
}
* html .complex-box .lt{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-tl.png', sizingmethod='crop');
}
* html .complex-box .rt{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-tr.png', sizingmethod='crop');
}
* html .complex-box .lb{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-bl.png', sizingmethod='crop');
}
* html .complex-box .rb{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-br.png', sizingmethod='crop');
}
* html .complex-box .r{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-r.png', sizingmethod='scale');
}
* html .complex-box .l{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-l.png', sizingmethod='scale');
}
* html .complex-box .t{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-t.png', sizingmethod='scale');
}
* html .complex-box .b{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-box-comp-b.png', sizingmethod='scale');
}
* html .add-post .text-l,
* html .search-block .text-l{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-text-search-block-l.png', sizingmethod='crop');
}
* html .add-post .text-r,
* html .search-block .text-r{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-text-search-block-r.png', sizingmethod='crop');
}
* html .regulations .btns-holder .btn-disagree{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-submit-orange.png', sizingmethod='crop');
}
* html .search-block .btn-hint,
* html .main-search .btn-hint{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-hint.png', sizingmethod='crop');
}
* html .results-value .ui-selectmenu-status{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-select-l.png', sizingmethod='crop');
}
* html .results-value .ui-selectmenu-icon{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-select-r.png', sizingmethod='crop');
}
* html .popup-t{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-popup-t.png', sizingmethod='crop');
}
* html .popup-b{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-popup-b.png', sizingmethod='crop');
}
* html .popup-c{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-popup.png', sizingmethod='scale');
}
* html .chat-box{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/bg-chat-box.png', sizingmethod='crop');
}
* html .popup .btn-send{
	background-position:-9999px -9999px;
	filter:progid:dximagetransform.microsoft.alphaimageloader(src='images/btn-send02.png', sizingmethod='crop');
}
